### Virtual Method

# Phosh SessionClientPrivateDBusClientPrivate handle_end_session_response

#### Declaration [src]

    gboolean
    handle_end_session_response (
      PhoshSessionClientPrivateDBusClientPrivate* object,
      GDBusMethodInvocation* invocation,
      gboolean arg_is_ok,
      const gchar* arg_reason
    )

#### Description [src]

Handler for the `PhoshSessionClientPrivateDBusClientPrivate::handle-end-session-response` signal.

#### Parameters

`invocation`

  Type: `GDBusMethodInvocation`

  No description available.

  The data is owned by the caller of the method.

`arg_is_ok`

  Type: `gboolean`

  No description available.

`arg_reason`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

No description available.